Subject: Re: [PATCH net-next v2 10/11] idpf: add Tx timestamp flows

From: Jakub Kicinski <[email-masked]>
Date: Mon, 5 May 2025 12:00:50 -0700

On Mon, 5 May 2025 17:08:12 +0000 Olech, Milena wrote:
> I see your point, and I've had a long discussion with Olek Lobakin -
> we tried to prevent all possible deadlocks, and the conclusion was
> that adding lock_bh in BH may be considered as overhead.

From my comment it seems that I saw a caller from a work, not from BH.

> BUT maybe I'm missing something - do you see any scenario where
> the flow may break?